body {
   margin: 0px;
   padding: 0px;
}

#colmask {
   position: relative;   /* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
   clear: both;
   float: left;
   width: 100%;         /* width of whole page */
   overflow: hidden;      /* This chops off any overhanging divs */
}

#colmid {
   float:left;
   width:200%;
   position:relative;
   left: 200px;
}

#colright {
   float:left;
   width:100%;
   position:relative;
   left:50%;
   margin-left:-400px;
}

#col1wrap {
   float: right;
   width: 50%;
   position: relative;
   right: 100%;
}

#col1pad {
   margin: 0px 0px 0px 393px;
   overflow: hidden;
}

#col1 {
   width:100%;
   overflow:hidden;
}

#col2 {
   float:left;
   width: 190px;
   position:relative;
   margin-left:-50%;
   left: 200px;
   overflow:hidden;
}

#col3 {
   float:left;
   width: 200px;
   position:relative;
   /* left: 10px; */
   overflow:hidden;
}

